---
wsId: CointoPayWallet
title: Cointopay wallet
altTitle: 
authors:
- danny
users: 1000
appId: com.cointopay.app
appCountry: us
released: 2018-05-29
updated: 2021-03-31
version: 2.1.6
stars: 2.3
ratings: 20
reviews: 5
size: 
website: https://cointopay.com
repository: 
issue: 
icon: com.cointopay.app.png
bugbounty: 
meta: stale
verdict: custodial
date: 2022-03-27
signer: 
reviewArchive: 
twitter: Cointopay
social:
- https://www.facebook.com/CointopayInternational
- https://www.reddit.com/r/Cointopay
redirect_from: 

---

## App Description

> Modern currencies, securely stored in one single wallet. Send and receive with ease, while on the go, wherever you are. Support for all your favourite crypto currencies, on the web and on your mobile. Merchants and users around the globe love it, try it, it's free and easy to use!

## [Termination, Suspension and Closure of Account in Terms and Conditions](https://cointopay.com/terms)

> We shall have a right to suspend or restrict the provision of our Services and/or suspend fulfilment of concluded Virtual (Currency) Asset Purchase and Sale Agreement and/or repudiate from concluded Virtual (Currency) Asset Purchase and Sale Agreement and/or refuse to complete, block or reverse a transaction initiated by you (even when funds are already debited), or terminate these General Terms unilaterally (without applying to court) where so required by legal acts and/or by any competent authority(-ies) with jurisdiction over our activities. The relevant measure shall be applied within a period established under such legal acts or established by the relevant competent authority(-ies). In case such legal acts and/or supervisory authority does not specify a relevant period, then a relevant period shall be determined at our own discretion.

## The App

We were not able to register because of an error that we posted on a [screenshot on Twitter](https://twitter.com/BitcoinWalletz/status/1459088647949410306) 

We signed in via the web app. There was no mention of the private keys, seeds, or mnemonic. We could not find options pertaining to those.

## Verdict

A service that can "refuse to complete, block or reverse a transaction initiated" by the user, is markedly **custodial**. This makes the app **not verifiable**.

